﻿.MyCalendar .ajax__calendar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-family: sans-serif;
    font-weight: 400;
}

.MyCalendar .ajax__calendar_container {
    width: 250px;
    min-height: 300px;
    background: #ede9e2;
    color: #000;
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
    position: relative;
    display: block;
    z-index: 1000;
    text-align: center;
    font-size: 14px;
    overflow:hidden;    
}

.MyCalendar .ajax__calendar_body {
    width: 232px;
    min-height: 220px;
    border: none;
    position: relative;
    display: block;
    z-index: 100;
    margin: 8px auto 0 auto;
    padding: 0;
    text-align: center;
    overflow: hidden;
}

.MyCalendar .ajax__calendar_header {
    position: relative;
    display: block;
    width: 250px;
    height: 40px;
    overflow: hidden;
}

.MyCalendar .ajax__calendar_title {
    display: block;
    color: rgba(161,136,100,1);
    line-height: 39px;
    font-weight: 600;
    font-size: 16px;
    border-bottom: solid 1px rgba(161,136,100,1);
    text-align: center;
    padding:0 5px;
}


.MyCalendar .ajax__calendar_next,
.MyCalendar .ajax__calendar_prev {
    display: block;
    position: absolute;
    top: 0px;
    width: 40px;
    height: 40px;
    text-align: center;
    background:transparent no-repeat center center;
    background-size: 40px 40px;
    margin:5px 0 0 0;
}

.MyCalendar .ajax__calendar_next {
    right: 0;
    background-image: url('/img/calendar_next.png')
}

.MyCalendar .ajax__calendar_prev {
    left: 0;
    background-image: url('/img/calendar_prev.png')
}

.MyCalendar .ajax__calendar_days {
}


.MyCalendar .ajax__calendar_dayname {
    margin: 1px;
    text-align: center;
    color: rgba(161,136,100,1);
    line-height: 24px;
    width: 30px;
    height: 24px;
}

.MyCalendar .ajax__calendar_day {
    margin: 1px;
    text-align: center;
    border: none;
    color: #000;
    background: #fff;
    line-height: 30px;
    width: 30px;
    height: 30px;
    border-radius:4px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_day
{
    color: #fff;
    background: rgba(161,136,100,1);
    font-weight: bold;
}




.MyCalendar .ajax__calendar_today {
    color: rgba(161,136,100,1);
    line-height: 24px;
    display: block;
}




.MyCalendar .ajax__calendar_months {
    display: block;
    width: 232px;
    height:135px;
    background: #f1f1f1;
    overflow: hidden;

}

.MyCalendar .ajax__calendar_month {
    text-align: center;
    border: none;
    color: #000;
    background: #fff;
    width: 58px;
    height: 44px;
    padding: 0;
    margin: 0 0 1px 1px;
    overflow: hidden;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}


.MyCalendar .ajax__calendar_years {
    display: block;
    width: 232px;
    height: 135px;
    background: #f1f1f1;
    overflow: hidden;
}

.MyCalendar .ajax__calendar_year {
    margin: 0 0 1px 1px;
    text-align: center;
    border: none;
    color: #000;
    background: #fff;
    width: 58px;
    height: 44px;
    overflow: hidden;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}


.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    background: rgba(161,136,100,0.33);
    font-weight: bold;
}


